package org.xbib.net.socket.test.notify;

import org.junit.jupiter.api.Test;
import org.junit.jupiter.api.condition.DisabledOnOs;
import org.xbib.net.socket.notify.SystemdNotify;

import java.io.IOException;

import static org.junit.jupiter.api.condition.OS.MAC;

public class SystemdNotifyTest {

    public SystemdNotifyTest() {
    }

    @DisabledOnOs(value = MAC)
    @Test
    public void testSsystemd() throws IOException {
        SystemdNotify.sendNotify();
    }
}
